
#stacks_in_112_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_112_page2 .stacks_right {
	float:right;
	width:49%;
}#toggleWrapper_stacks_in_82_page2 {
	position: relative;
	display: block;
}

#toggleTrigger_stacks_in_82_page2 {
	padding: 20px;
	margin: 0;
	background: #EAEAEA;
	font-weight: normal;
	display: block;
	position: relative;
	color: #666666;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 100%;
}
	
#toggleTrigger_stacks_in_82_page2:hover { 
	color: #999999;
	cursor: pointer; 
}

#toggleContainer_stacks_in_82_page2 {
	display: none;
	margin-top: 5px;
	padding: 20px;
	overflow: hidden;
	background: #EAEAEA;
	color: #666666;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

/* @end */



#stacks_in_82_page2 {
	border: solid #FFFFFF;
	border-width:  2px;
}
#toggleWrapper_stacks_in_89_page2 {
	position: relative;
	display: block;
}

#toggleTrigger_stacks_in_89_page2 {
	padding: 20px;
	margin: 0;
	background: #EAEAEA;
	font-weight: normal;
	display: block;
	position: relative;
	color: #666666;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 100%;
}
	
#toggleTrigger_stacks_in_89_page2:hover { 
	color: #999999;
	cursor: pointer; 
}

#toggleContainer_stacks_in_89_page2 {
	display: none;
	margin-top: 5px;
	padding: 20px;
	overflow: hidden;
	background: #EAEAEA;
	color: #666666;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

/* @end */



#stacks_in_89_page2 {
	border: solid #FFFFFF;
	border-width:  2px;
}
#toggleWrapper_stacks_in_96_page2 {
	position: relative;
	display: block;
}

#toggleTrigger_stacks_in_96_page2 {
	padding: 20px;
	margin: 0;
	background: #EAEAEA;
	font-weight: normal;
	display: block;
	position: relative;
	color: #666666;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 100%;
}
	
#toggleTrigger_stacks_in_96_page2:hover { 
	color: #999999;
	cursor: pointer; 
}

#toggleContainer_stacks_in_96_page2 {
	display: none;
	margin-top: 5px;
	padding: 20px;
	overflow: hidden;
	background: #EAEAEA;
	color: #666666;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

/* @end */



#stacks_in_96_page2 {
	border: solid #FFFFFF;
	border-width:  2px;
}
#toggleWrapper_stacks_in_103_page2 {
	position: relative;
	display: block;
}

#toggleTrigger_stacks_in_103_page2 {
	padding: 20px;
	margin: 0;
	background: #EAEAEA;
	font-weight: normal;
	display: block;
	position: relative;
	color: #666666;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 100%;
}
	
#toggleTrigger_stacks_in_103_page2:hover { 
	color: #999999;
	cursor: pointer; 
}

#toggleContainer_stacks_in_103_page2 {
	display: none;
	margin-top: 5px;
	padding: 20px;
	overflow: hidden;
	background: #EAEAEA;
	color: #666666;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

/* @end */



#toggleWrapper_stacks_in_122_page2 {
	position: relative;
	display: block;
}

#toggleTrigger_stacks_in_122_page2 {
	padding: 20px;
	margin: 0;
	background: #EAEAEA;
	font-weight: normal;
	display: block;
	position: relative;
	color: #666666;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 100%;
}
	
#toggleTrigger_stacks_in_122_page2:hover { 
	color: #999999;
	cursor: pointer; 
}

#toggleContainer_stacks_in_122_page2 {
	display: none;
	margin-top: 5px;
	padding: 20px;
	overflow: hidden;
	background: #EAEAEA;
	color: #666666;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

/* @end */



#stacks_in_122_page2 {
	border: solid #FFFFFF;
	border-width:  2px;
}
#toggleWrapper_stacks_in_143_page2 {
	position: relative;
	display: block;
}

#toggleTrigger_stacks_in_143_page2 {
	padding: 20px;
	margin: 0;
	background: #EAEAEA;
	font-weight: normal;
	display: block;
	position: relative;
	color: #666666;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 100%;
}
	
#toggleTrigger_stacks_in_143_page2:hover { 
	color: #999999;
	cursor: pointer; 
}

#toggleContainer_stacks_in_143_page2 {
	display: none;
	margin-top: 5px;
	padding: 20px;
	overflow: hidden;
	background: #EAEAEA;
	color: #666666;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

/* @end */



#stacks_in_143_page2 {
	border: solid #FFFFFF;
	border-width:  2px;
}
#toggleWrapper_stacks_in_150_page2 {
	position: relative;
	display: block;
}

#toggleTrigger_stacks_in_150_page2 {
	padding: 20px;
	margin: 0;
	background: #EAEAEA;
	font-weight: normal;
	display: block;
	position: relative;
	color: #666666;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 100%;
}
	
#toggleTrigger_stacks_in_150_page2:hover { 
	color: #999999;
	cursor: pointer; 
}

#toggleContainer_stacks_in_150_page2 {
	display: none;
	margin-top: 5px;
	padding: 20px;
	overflow: hidden;
	background: #EAEAEA;
	color: #666666;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

/* @end */



#stacks_in_150_page2 {
	border: solid #FFFFFF;
	border-width:  2px;
}
#toggleWrapper_stacks_in_171_page2 {
	position: relative;
	display: block;
}

#toggleTrigger_stacks_in_171_page2 {
	padding: 20px;
	margin: 0;
	background: #EAEAEA;
	font-weight: normal;
	display: block;
	position: relative;
	color: #666666;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 100%;
}
	
#toggleTrigger_stacks_in_171_page2:hover { 
	color: #999999;
	cursor: pointer; 
}

#toggleContainer_stacks_in_171_page2 {
	display: none;
	margin-top: 5px;
	padding: 20px;
	overflow: hidden;
	background: #EAEAEA;
	color: #666666;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

/* @end */



#stacks_in_171_page2 {
	border: solid #FFFFFF;
	border-width:  2px;
}
#toggleWrapper_stacks_in_178_page2 {
	position: relative;
	display: block;
}

#toggleTrigger_stacks_in_178_page2 {
	padding: 20px;
	margin: 0;
	background: #EAEAEA;
	font-weight: normal;
	display: block;
	position: relative;
	color: #666666;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 100%;
}
	
#toggleTrigger_stacks_in_178_page2:hover { 
	color: #999999;
	cursor: pointer; 
}

#toggleContainer_stacks_in_178_page2 {
	display: none;
	margin-top: 5px;
	padding: 20px;
	overflow: hidden;
	background: #EAEAEA;
	color: #666666;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

/* @end */



#stacks_in_178_page2 {
	border: solid #FFFFFF;
	border-width:  2px;
}
#toggleWrapper_stacks_in_185_page2 {
	position: relative;
	display: block;
}

#toggleTrigger_stacks_in_185_page2 {
	padding: 20px;
	margin: 0;
	background: #EAEAEA;
	font-weight: normal;
	display: block;
	position: relative;
	color: #666666;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 100%;
}
	
#toggleTrigger_stacks_in_185_page2:hover { 
	color: #999999;
	cursor: pointer; 
}

#toggleContainer_stacks_in_185_page2 {
	display: none;
	margin-top: 5px;
	padding: 20px;
	overflow: hidden;
	background: #EAEAEA;
	color: #666666;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

/* @end */



#stacks_in_185_page2 {
	border: solid #FFFFFF;
	border-width:  2px;
}
